@charset "UTF-8";
.catalogtop_box {
  margin-bottom: 40px;
}
.catalogtop_box p, .catalog_box p {
  line-height: 1.6;
  letter-spacing: 0.05em;
	margin-bottom: 20px;
}
.catalogtop_box h1 {
  border-bottom: 1px solid #000000;
  margin: 0px 0px 20px 0px;
  padding: 0px 0px 16px 0px;
  font-weight: normal;
}
.catalog_box {
  margin-bottom: 40px;
}
.catalog_box h2 {
  background: #e4e4e4;
  padding: 10px;
	margin-bottom: 20px;
  font-weight: normal;
  line-height: 1;
}
.catalog_box h3 {
	margin-bottom: 20px;
  font-size: 16px;
  font-family: "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif,Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto;
}
.catalog_list {
	display: flex;
  flex-wrap: wrap;
}
.catalog_list li {
	width: 25%;
  margin-bottom: 20px;
}
.catalog_name {
  margin-top: 10px;
}
.paper_catalog_wrap {
  background: url(/img/catalog/img_pamp.png) no-repeat right;
  height: 194px;
}
.paper_catalog_wrap p {
  width: 60%;
}
.paper_catalog_wrap .paper_link {
  width: 330px;
  display: block;
  color: #ffffff;
  text-align: center;
  position: relative;
  background-color: #555555;
  height: 50px;
  line-height: 50px;
}
.paper_catalog_wrap .paper_link:after {
  content: "";
  background-image: url(/img/guide/right_arrow03.png);
  background-size: 8px auto;
  width: 8px;
  height: 12px;
  margin: -6px 0px 0px 0px;
  top: 50%;
  right: 15px;
  position: absolute;
}
